How to install libpnglite-dev on Debian 9 (Stretch)